/* CSS Document */
*{ margin:0; padding:0; border:none; /*list-style:none;*/ outline:none; text-decoration:none;}
body{ margin:0; padding:0; background:#FFFFFF;}
h1,h2,h3,h4,h5,h6,p,span,strong,a{
margin:0; padding:0;
}

/*===============fonts================*/
@font-face {
    font-family: 'ImpactRegular';
    src: url('../fonts/impact.eot');
    src: url('../fonts/impact.eot') format('embedded-opentype'),
         url('../fonts/impact.woff') format('woff'),
         url('../fonts/impact.ttf') format('truetype'),
         url('../fonts/impact.svg#ImpactRegular') format('svg');
}


/*=================main css=================*/
#wrapper{ float:left; width:100%;}
.mainDiv{ width:1000px; margin:0 auto;}

.header{ float:left; width:100%; background:url(../images/top_line.jpg) repeat-x left top;}
.topSec{ float:left; width:100%; margin:18px 0 0 0;}
.topSec_lft{ float:left; width:415px; height:137px; padding:0 0 0 12px;}
.topSec_rht{ float:right; width:400px;  padding:0;}
.rht_topDiv{ float:right; width:315px; margin:0 10px 0 0;}
.quickLinks{ float:left; width:88px; margin:5px 0 0 0;}
.quickLinks a{ font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:14px; color:#625F5F; background:url(../images/topAro.png) no-repeat right; display:block;}
.srcPnl{ float:left; width:185px; margin:0 0 0 42px;}
.srcPnl input[type="text"]{ float:left; width:142px; height:30px; background:url(../images/top_src.png) no-repeat 0 0;  line-height:21px; padding:0 2px 0 10px; 
font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:14px; color:#625F5F;}
.srcPnl input[type="submit"]{ float:left; width:23px; height:23px; cursor:pointer; border:none; background:url(../images/src_icon.png) no-repeat 0 0; text-indent:-999999px;
margin:0 0 0 8px;}

.rht_btmDiv{ float:right; width:374px; margin:45px 0 0 0;}
.rht_btmDiv ul{ float:left; margin:0;}
.rht_btmDiv ul li{ float:left; background:url(../images/top_navline.png) no-repeat right; margin:0 10px 0 0; padding:0 10px 0 0;}
.rht_btmDiv ul li a{ font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:14px; color:#625F5F;}
.rht_btmDiv ul li.last{ margin:0; padding:0; background:none;}
.navPnl{ float:left; width:100%; height:40px; margin:0; padding:0; background:#201E50;}
.slider{ float:left; width:100%; margin:0;}
.slider_bnr{ float:left; width:100%; position:relative; z-index:1;}
.slider_btm{ float:left; width:100%; height:115px; background:url(../images/design1.png) no-repeat center top; position:relative; z-index:50; margin:-52px 0 0 0;}

.contener{ float:left; width:100%; margin:-50px 0 0 0; }
.ctn_inr{  width:988px; background:#FFFFFF; position:relative; margin:0 auto;}
.ctn_lft{ float:left; width:100%; background:url(../images/v_line.jpg) repeat-y left top;}
.ctn_rht{ float:left; width:100%; background:url(../images/v_line.jpg) repeat-y right top;}
.bodyPnl{ float:left; padding:0 38px 0 30px;}
.bodyPnlBox{ float:left; width:100%; margin:75px 0 0 0;}
.pnl_top{ float:left; width:930px; background:url(../images/nesTop.jpg) no-repeat center top;}
.pnl_mdl{ float:left; width:930px; background:url(../images/nesMdl.jpg) repeat-y center 0;}
.pnl_btm{ float:left; width:908px; background:url(../images/nesBtm.jpg) no-repeat center bottom; padding:5px 12px 5px 10px;}
.pnl_btm h2{font-family: 'ImpactRegular'; font-size:29.1px; color:#625F5F; text-transform:none; font-weight:normal; line-height:29px;}
.pnl_btm h2 span{ color:#DE252F;}
.pnl_btm p{  font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:14px; color:#000000; line-height:20px; padding-top:10px; text-align:justify;}
.pnl_btm a{ display:block; text-align:right; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:14px; color:#DE252F; text-decoration:underline; display:block;}


.pnl_btm a:link.linkx { color: #DE252F; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:14px; display:inline-block;}
.pnl_btm a:visited.linkx { color: #DE252F; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:14px; display:inline-block;}
.pnl_btm a:hover.linkx { color: #DE252F; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:14px; display:inline-block;}
.pnl_btm a:active.linkx { color: #DE252F; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:14px; display:inline-block;} 

.bodyPnlBox2{ float:left; width:100%; margin:25px 0 0 0;}
.notice{ float:left; width:451px; margin:0;}
.notice_top{ float:left; width:451px; background:url(../images/nesSmallTop.jpg) no-repeat center top;}
.notice_mdl{ float:left; width:451px; background:url(../images/nesSmallMdl.jpg) repeat-y center 0;}
.notice_btm{ float:left; width:434px; background:url(../images/nesSmallBtm.jpg) no-repeat center bottom; padding:22px 7px 24px 10px;}
.notice_btm h2{font-family: 'ImpactRegular'; font-size:29.1px; color:#625F5F; text-transform:capitalize; font-weight:normal; line-height:29px; }
.notice_btm h2 span{ color:#DE252F;}
.notice_btm p{  font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:14px; color:#000000; line-height:20px; padding-top:24px; text-align:justify;}

.enquiry{ float:right; width:451px; margin:0;}
.enquiry label{ float:left; width:412px; margin:9px 0 0 0;}
.enquiry label input[type="text"]{ float:left; width:405px; height:29px; line-height:29px; padding:0 2px 0 5px; background:url(../images/inputBox.jpg) no-repeat 0 0; 
font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:14px; color:#867F7F;}
.enquiry label textarea{ float:left; width:309px; height:73px; background:url(../images/textarea.jpg) no-repeat 0 0; padding:5px 2px 0 5px; 
font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:14px; color:#867F7F; resize:none;}
.submit{ float:left; width:71px; height:25px; line-height:25px; font-family:Arial, Helvetica, sans-serif; font-size:14.36px; color:#FFFFFF;  background:#F6BB49;
text-align:center; cursor:pointer; margin:15px 0 0 25px;}
.reset{ float:left; width:71px; height:25px; line-height:25px; font-family:Arial, Helvetica, sans-serif; font-size:14.36px; color:#FFFFFF;  background:#F6BB49;
text-align:center; cursor:pointer; margin:10px 0 0 25px;}

.footer{ float:left; width:100%; margin:0;}
.ftr_top{ float:left; width:100%; height:120px; background:url(../images/ftr_top.png) no-repeat 0 0;}
.ftr_btm{ float:left; width:100%; height:32px; background:#201E50;}
.ftr_btmLft{ float:left; width:290px; margin:0 0 0 23px;}
.ftr_btmLft p{font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:14px; color:#FFF; line-height:32px;}
.ftr_btmRht{ float:right; width:233px; margin:0;}
.ftr_btmRht ul{ float:left; margin:0;}
.ftr_btmRht ul li{ float:left; margin:0 12px 0 0; padding:0 12px 0 0; background:url(../images/ftr_nav.jpg) no-repeat right;}
.ftr_btmRht ul li a{ float:left; margin:0; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:14px; color:#FFF; line-height:32px;}
.ftr_btmRht ul li.last{ margin:0; padding:0; background:none;}

.sideBg{ float:left; width:100%; margin:0;}


/*==============================================*/


#dhtmlgoodies_contentBox {
  border:1px solid #317082;
  height:0px;
  visibility:hidden;
  position:absolute;
  background-color:#fff;
  overflow:hidden;
  padding:2px;
  width:150px;
}

#dhtmlgoodies_content {
  position:relative;  
  font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
  width:100%;
  font-size:0.8em;
  float:left;
}

#dhtmlgoodies_slidedown {
  position:relative;
  width:150px;
}

.open{width:130px; height:100px !important; float:left; padding:0 10px; background:none !important;}
.open ul{padding:0; margin:0; float:left;}
.open ul li{width:100%; float:left; border-bottom:1px dashed #201E50; background:none !important; padding:0 0 3px 0; margin:0 0 3px 0;}
.open ul li a{float:left; margin:0; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:12px; line-height:18px; color:#201E50;  background:none !important;}




/*==============================================*/
